Noté 5 sur 5 étoiles

I don't use Firefox (anymore) nor your theme, but I just wanted to say: please add "IE9" to tags or description so people will find your theme!

Cette critique est pour une version précédente du module (1.0b3). 

We already have "IE9" in the tags.